//
//  MyPageResponse.swift
//  SodaLive
//
//  Created by klaus on 2023/08/10.
//

import Foundation

struct MyPageResponse: Decodable {
    let nickname: String
    let profileUrl: String
    let chargeCan: Int
    let rewardCan: Int
    let youtubeUrl: String?
    let instagramUrl: String?
    let websiteUrl: String?
    let blogUrl: String?
    let liveReservationCount: Int
    let isAuth: Bool
    let orderList: GetAudioContentOrderListResponse
}

